/*------ Algemene wijzigingen (font, kleur, achtergrond) ------*/
body{
    background:#f2f8fc;
    color: #3e3e3e;
font-family: Verdana,Tahoma,Arial,sans-serif;
font-size: 84%;
}


/*------ Header ------*/
body:before{
    background:#fff;
    height: 120px;
}
header a.logo {
    width: 250px;
    height: 120px;
    background: url(../logo.png?width=250&height=140) no-repeat;
    margin: 0; 
}

/*------ Navigatie ------*/
.content article
{
    box-shadow: #bec6cc 0px 0px 8px;
}

/*ACTIEF*/
ul.statistics a:hover, ul.statistics .here>a {
    background: #007bc7;
    color: #FFF;
    text-shadow: 1px 0 2px rgba(0,0,0,0.35);
}

ul.statistics a:hover span, ul.statistics .here > a span{
    background: #076dac;
}


/*------ Buttons ------*/
/*BUTTON 1 (aanmelden)*/
.btn {
    background-color: #007bc7;
     border-color: #076dac;
     font-family: Verdana,Tahoma,Arial,sans-serif;
}

.content .btn
{
    font-size:1em;
}
.btn:hover {
    background-color: #076dac;
}

/*BUTTON 2 (bekijken)*/
.btn.v2 {
    background: #e17000;
    border-color: #c46608;
    color:#fff;
    font-family: Verdana,Tahoma,Arial,sans-serif;
}

.btn.v2:hover { 
    background: #c46608; }

/*------ Titels ------*/
h2 a, h4, h6{
    color: #114476;
}

.seminars .toggler a {
    color: #007bc7;
}

.mainContent article header h6 {
    color: #007bc7;
}

/*------ Social Media ------*/
ul.socialMedia a:hover { 
    background-color: #007bc7; 
}

